[DM-Goliath_Beta UTUIDataProvider_MapInfo]

MapName=DM-Goliath_Beta

FriendlyName=Goliath_Beta

NumPlayers=4 to 10 players             Author: j@r

PreviewImageMarkup=<Images:DM-Goliath_Beta.preview-pic>

Description=High above Calaban VII, Goliath class orbital power stations provide the thriving colonies below with both power and protection. Virtually immune to small arms fire, the platforms have become popular staging arenas for the tournaments. Occasional radiation leakage has resulted in arenas that are not only entertaining, but self-cleaning too.